/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

div#Simplify li.choice-1.depth-1 label {
    color: white;
}
.ocm-effect-wrap {
    --scroll-bar-w: 0px;
}
div#Simplify h2 {
    font-size: 35px !important;
    line-height: 45px;
}

#top .b1 a {
    background-color: #008a90;
    padding-block: 12px 11px;
    border-radius: 30px !important;
    padding-inline: 16px 23px !important;
}

#top .b1 a span {
    color: white;
}
#top .b1 i:before {
    color: white !important;
}

div#banner {
    padding-block: 60px !important;
}
a#b1 {
    margin-bottom: 0;
    font-size: 15px;
    line-height: 25px;
    border-radius: 30px !important;
    padding-block: 11px 10px !important;
    font-weight: 400;
    /* filter: drop-shadow(0px -4px 20px black); */
    text-transform: capitalize;
}
#banner a#b1 {
    margin-right: 12px;
}
div#banner .c2 .vc_column-inner {
    background-color: #008a90a3;
    padding: 30px;
    border-radius: 30px;
    filter: drop-shadow(2px 4px 6px #cccc);
}
div#banner .c2 .vc_column-inner .text2 {
    margin-bottom: 0;
}
div#banner .c2 .vc_column-inner  div#wpforms-30 {
    margin-top: 0;
}
div#banner .c2 .vc_column-inner div#wpforms-30 input,div#banner .c2 .vc_column-inner div#wpforms-30 select {
    background-color: #ffffff75;
    height: 55px;
    border-radius: 10px;
    border: 1px solid white;
    opacity: 1;
    color: white !important;
}
div#banner .c2 .vc_column-inner div#wpforms-30 input::placeholder {
    color: white;
        opacity: 1;
}
div#banner .c2 .vc_column-inner .wpforms-container .wpforms-form * {
    padding-block: 2px;
}
div#banner .c2 .vc_column-inner ul#wpforms-30-field_13 input#wpforms-30-field_13_1 {
    width: 40px !important;
    height: 10px !important;
    border-radius: 0px !important;
}
div#banner .c2 .vc_column-inner ul#wpforms-30-field_13 label {
    color: white;
}
div#banner .c2 .vc_column-inner button#wpforms-submit-30 {
    background-color: #563682;
    width: 100%;
    height: 62px;
    border-radius: 6px !important;
    text-transform: uppercase;
}
.backgroundcolor h4 {
    background-color: #f4edff9c;
    width: fit-content;
    border-radius: 30px !important;
    padding-block: 9px 11px;
    padding-inline: 40px;
}
.backgroundcolor1 h4 {
    margin: 0 auto;
}
div#Comprehensive {
    padding-block: 50px 80px !important;
}
div#Comprehensive div#Solutionsin .text2 {
    background-color: #F6FCFF;
    filter: drop-shadow(2px 4px 6px #ccc);
    border: 1px solid #E4EDFB;
    border-radius: 21px;
    padding: 30px 20px;
    height: 300px;
    display: flex;
    align-items: center;
}
div#Comprehensive div#Solutionsin .text2 h5 img {
    margin: 0 auto;
}
div#Comprehensive div#Solutionsin .text2 h5 a span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    margin: 0 auto;
    gap: 10px;
    font-weight: 600;
    font-size: 16px;
}
div#Comprehensive div#Solutionsin .text2 p {
    font-size: 14px;
    line-height: 24px;
}
div#Comprehensive div#Solutionsin .text3 {
    background-color: #008A90;
}
div#Comprehensive div#Solutionsin .text3 h3,div#Comprehensive div#Solutionsin .text3 p,div#Comprehensive div#Solutionsin .text3 h5 {
    filter: brightness(0) invert(1);
}
div#Provider {
    padding-block: 100px 450px !important;
}
div#Provider .row-bg-wrap:before {
    content: '';
    position: absolute;
    background-image: url(https://askproviderservices.com/wp-content/uploads/2026/06/Vector-1.png);
    width: 100%;
    height: 280px;
    z-index: 999999;
    bottom: -2px;
    left: 50%;
    right: 0;
    background-size: cover;
    margin: 0 auto;
    display: table;
    transform: translateX(-50%);
    background-position: 50%;
}
div#Corevalue {
    margin-top: -31%;
    z-index: 9999999;
    position: relative;
}
div#Corevalue .text1 h2,div#Corevalue .text1 p {
    color: white;
}
div#Corevalue .text1 {
    padding-bottom: 30px;
}
div#Corevalue  .carousel-item {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    border: 1px solid #E4EDFB;
    border-radius: 21px;
    padding: 30px 20px;
    display: flex;
    align-items: center;
    margin-inline: 10px;
}
div#Corevalue .carousel-item h6 img {
    margin: 0 auto;
    margin-top: -70px;
}
div#Corevalue .carousel-item p {
    font-size: 14px;
    line-height: 24px;
}
div#Corevalue  .owl-stage {
    padding-top: 40px;
}
div#OurProcess {
    padding-block: 60px !important;
}
div#OurProcess .text1 p {width: 40%;margin: 0 auto;}
div#OurProcess .man2:before {
    content: '';
    position: absolute;
    border: 1px solid #cccc;
    height: 430px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: table;
}
div#OurProcess .vc_col-sm-4 h5 {
    font-size: 24px !important;
    background-color: #008A90;
    color: white;
    width: 63px;
    height: 63px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    margin: 0 auto;
    margin-bottom: 20px;
}
div#OurProcess .vc_col-sm-4 .text2:before {
    border-bottom: 1px solid #cccc;
    content: '';
    position: absolute;
    bottom: 0;
    width: 600px;
    left: 20px;
    z-index: -1;
}
div#OurProcess .vc_col-sm-4 .text2:nth-child(even) {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}
div#OurProcess .vc_col-sm-4  .number.default {
    font-family: 'Roboto';
    background: -webkit-linear-gradient(#008A90, #fff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
div#OurProcess .vc_col-sm-4 .nectar-milestone .subject {
    color: #252525;
    font-family: 'Roboto';
    font-size: 35px;
    line-height: 45px;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: -60px;
    z-index: 9999;
    position: relative;
}
div#OurProcess .vc_col-sm-4 .nectar-milestone {
    background-image: url(https://askproviderservices.com/wp-content/uploads/2026/06/Container-9.png);
    background-size: cover;
}
div#OurProcess .vc_col-sm-4 .nectar-milestone:before {
    content: '';
    position: absolute;
    background-image: url(https://askproviderservices.com/wp-content/uploads/2026/06/Container-9.png);
    width: 400px;
    height: 400px;
    background-size: cover;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 0;
}
div#OurProcess .vc_col-sm-4 .text2 {
    position: relative;
    padding-bottom: 50px;
    margin-bottom: 40px;
}
div#OurProcess .man3 .text2:before {
    right: 0;
    left: unset;
}
div#OurProcess .vc_col-sm-4 .text2:nth-child(even):before {
    display: none;
}
div#logo-sec .owl-dots {
    display: none;
}
div#logo-sec  .carousel-item img {
    margin: 0 auto;
    display: table;
}
div#Testimonials {
    padding-block: 50px !important;
}
div#logo-sec .owl-stage-outer {
    overflow: hidden;
}
div#logo-sec .owl-stage {
    display: flex;
    width: max-content;
    animation: scrollCarousel 20s linear infinite;
}

div#logo-sec .owl-stage-outer:hover .owl-stage {
    animation-play-state: paused;
}
@keyframes scrollCarousel {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}
div#Testimonials .carousel-item {
    background-color: #F6FCFF;
    filter: drop-shadow(2px 4px 6px #ccc);
    border: 1px solid #E4EDFB;
    border-radius: 21px;
    padding: 30px 20px;
    margin-inline: 10px;
}
div#Testimonials .carousel-item .iwithtext {
    background-image: url(https://askproviderservices.com/wp-content/uploads/2026/06/Group-1597885029.png);
    background-repeat: no-repeat;
    background-position: 100%;
}
div#Testimonials .carousel-item .iwithtext .iwt-icon img {
    width: 86%;
}
div#Testimonials .carousel-item .iwithtext .iwt-icon {
    margin-top: -12px;
}
div#Testimonials .carousel-item .iwithtext .iwt-text {
    padding-left: 87px;
}
div#Testimonials .carousel-item .iwithtext .iwt-text h4 {
    margin-bottom: 0;
}
div#Testimonials .carousel-item .iwithtext .iwt-icon {
    margin-top: -12px;
}
div#Testimonials .carousel-item .text2 {padding-bottom: 9px;}
div#Testimonials .carousel-item p {
    font-size: 14px;
}
div#Simplify {
    padding: 40px 40px !important;
    width: 90%;
    MARGIN: 0 AUTO;
    margin-bottom: 130px;
}
div#Simplify .text2 p {
    padding-bottom: 0;
}
div#Simplify .iwithtext .iwt-icon img {
    width: 80%;
}
div#Simplify .iwithtext .iwt-text {
    padding-left: 62px;
}
div#Simplify .iwithtext .iwt-text h4 {
    margin-bottom: 0;
}
div#Simplify .iwithtext .iwt-text  p {
    padding-bottom: 0;
}
div#Simplify .iwithtext .iwt-text p,div#Simplify .iwithtext .iwt-text a {
    color: white;
    font-weight: 600;
    font-size: 16px;
    line-height: 26px;
}
div#Simplify .row-bg.viewport-desktop.using-bg-color {
    border-radius: 21px;
    filter: drop-shadow(2px 4px 6px #ccc);
}
div#Simplify  div#wpforms-67 {
    margin-top: 0;
}
div#Simplify div#wpforms-67 input {
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid white;
    border-radius: 0;
}
div#Simplify div#wpforms-67-field_9-container a {
    text-decoration: underline;
    color: white;
}
div#Simplify  button#wpforms-submit-67 {
    background-color: #563682;
    border-radius: 50px !important;
    height: 58px;
    width: 200px;
    padding-top: 19px !important;
}
div#Simplify:before {
    content: '';
    position: absolute;
    background-image: url(https://askproviderservices.com/wp-content/uploads/2026/06/image-54.png);
    width: 100%;
    height: 140px;
    bottom: -100px;
    background-size: cover;
    left: 0;
    right: 0;
}
div#healthcare {
    padding-bottom: 50px !important;
}
div#healthcare a#b1 {
    margin: 0 auto;
    display: table;
}
#footer-outer #footer-widgets .row {
    padding-block: 30px !important;
}
#footer-outer #footer-widgets .row div#media_image-2 {
    margin-bottom: 0;
}
#footer-outer #footer-widgets .row  div#text-2 {
    margin-bottom: 10px !important;
    width: 53%;
    margin: 0 auto;
}

div#Provider .text1 p {
    width: 80%;
    margin: 0 auto;
}
div#Testimonials .text1 {
    margin-bottom: 0;
}
#footer-outer ul li {
    display: inline-block;
    margin-right: 12px;
}
#footer-outer ul li i {
    background-color: #8A39E1;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px !important;
    font-size: 15px;
}
#footer-outer div#nav_menu-2 {
    margin-bottom: 18px;
}
div#copyright {
    padding-block: 15px !important;
}
div#copyright p {
    color: #0B2B5C !important;
}
div#copyright p strong {
    color: #008A90;
}
#top .b1 i {
    margin-right: 6px !important;
}

div#Corevalue .carousel-item p span {
    color: black !important;
}

div#Simplify  .iwithtext {
    margin-bottom: 8px !important;
}

div#healthcare h2 {
    text-transform: math-auto;
    font-weight: 600;
}

#footer-outer #footer-widgets .row div#media_image-2 img {
    width: 180px;
}
/* ================================ */
@media (max-width: 1600px){}
/* ================================ */
@media (max-width: 1440px){
    div#Corevalue {
    margin-top: -33%;
}
}
/* ================================ */
@media (max-width: 1366px){
    div#banner h1 {
    font-size: 45px;
    line-height: 55px;
}
div#banner p {
    font-size: 13px;
    line-height: 23px;
}
div#Comprehensive div#Solutionsin .text2 p {
    font-size: 13px;
    line-height: 23px;
}
div#Provider .text1 p {
    width: 90%;
}
div#Provider {
    padding-block: 60px 410px !important;
}
div#Provider .row-bg-wrap:before {
    height: 250px;
}
div#Corevalue .carousel-item p {
    font-size: 13px;
    line-height: 23px;
}
p {
    font-size: 13px !important;
    line-height: 23px !important;
}
div#Simplify h2 {
    font-size: 30px !important;
    line-height: 40px !important;
}
}
/* ================================ */
@media (max-width: 1280px){
    div#Comprehensive div#Solutionsin .text2 {height: 280px;padding: 20px 7px;}

div#Testimonials .carousel-item {
    padding: 20px 10px;
}
h5 {
    font-size: 11px !important;
}
}
/* ================================ */
@media (max-width: 1024px){
    div#banner h1 {
    font-size: 33px;
    line-height: 43px;
}
div#banner .c2 .vc_column-inner div#wpforms-30 input, div#banner .c2 .vc_column-inner div#wpforms-30 select {
    height: 42px;
}
div#banner .c2 .vc_column-inner ul#wpforms-30-field_13 label {
    font-size: 12px;
    line-height: 22px;
}
div#banner .c2 .vc_column-inner button#wpforms-submit-30 {
    height: 49px;
}
div#banner {
    padding-block: 40px !important;
}
div#Comprehensive div#Solutionsin .text2 h5 img {
}
p {
    font-size: 12px !important;
    line-height: 22px !important;
}
div#Comprehensive div#Solutionsin .text2 h3 {
    font-size: 13px !important;
    line-height: 23px;
}
div#Comprehensive div#Solutionsin .text2 h5 a span {
    font-size: 12px !important;
}
div#Comprehensive {
    padding-block: 40px 40px !important;
}
div#Corevalue {
    margin-top: -43%;
}
div#OurProcess {
    padding-block: 30px !important;
    OVERFLOW: HIDDEN;
}
div#OurProcess .vc_col-sm-4 h5 {
    width: 53px;
    height: 53px;
}
div#OurProcess .vc_col-sm-4 .text2 {
    padding-bottom: 30px;
    margin-bottom: 20px;
}
div#Testimonials {
    padding-block: 20px !important;
}
div#Simplify h2 {
    font-size: 23px !important;
    line-height: 37px !important;
}
div#Simplify .iwithtext .iwt-icon img {width: 60%;}
div#Simplify .iwithtext .iwt-text {
    padding-left: 48px;
}
div#Simplify .iwithtext .iwt-text p, div#Simplify .iwithtext .iwt-text a {
    font-size: 12px;
}
div#Simplify:before {
    height: 120px;
}
	
div#Simplify  div#wpforms-322 {
    margin-top: 0;
}
div#Simplify div#wpforms-322 input {
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid white;
    border-radius: 0;
}
div#Simplify div#wpforms-322-field_10-container a {
    text-decoration: underline;
    color: white;
}
div#Simplify  button#wpforms-submit-322 {
    background-color: #563682;
    border-radius: 50px !important;
    height: 58px;
    width: 200px;
    padding-top: 19px !important;
}	

#footer-outer #footer-widgets .row div#media_image-2 img {
    width: 140px;
}
}
/* ================================ */
@media (max-width: 912px){
div#banner .c1 {
    text-align: center !important;
}
div#Simplify .iwithtext .iwt-icon img {
    width: auto;
}
p {
    font-size: 14px !important;
    line-height: 24px !important;
}
div#Comprehensive div#Solutionsin .text2 {
    padding: 20px 20px;
}
div#OurProcess .vc_col-sm-4 .text2:before {
    left: 0;
    width: 0100%;
}
div#OurProcess .man2 {
    padding-block: 0px 30px;
}
div#OurProcess {
    width: 80%;
    margin: 0 auto;
}
div#Simplify {
    padding: 50px !important;
}
div#Simplify .c1 {
    text-align: center;
}
div#Simplify .iwithtext .iwt-icon {
    position: relative;
    margin: 0 auto;
    display: table;
}
div#Simplify .iwithtext .iwt-text {
    padding-inline: 0;
}

div#Simplify:before {
    height: 115px;
}

#footer-outer #footer-widgets .row div#text-2 {
    width: 100%;
}
    div#Testimonials .carousel-item {
    text-align: center;
}
div#Testimonials .carousel-item .iwithtext .iwt-icon {
    position: relative;
    margin: 0 auto;
    display: table;
}
div#Testimonials .carousel-item .iwithtext .iwt-text {
    padding-inline: 0;
}
div#Testimonials .carousel-item .iwithtext {
    background-image: unset;
}
div#Testimonials .carousel-item h6 img {
    margin: 0 auto;
}
    div#OurProcess .man2:before {
    display: none;
}
}
/* ================================ */
@media (max-width: 800px){}
/* ================================ */
@media (max-width: 480px){
    
    h1,h2 {
    font-size: 25px !important;
    line-height: 35px !important;
}
#banner a#b1 {
    margin: 5px;
}
div#Comprehensive div#Solutionsin .text2 {
    height: auto;
}
div#Provider {
    padding-block: 30px 350px !important;
}
div#Corevalue {
    margin-top: -103%;
}
div#OurProcess .text1 p {
    width: 100%;
}
h2 br {
    display: none;
}
div#logo-sec .owl-stage {
    animation: unset;
}
div#logo-sec .owl-dots {
    display: block;
}
div#Simplify {
    padding: 20px !important;
}
div#copyright .col.span_7.col_last {
    display: none;
}
div#copyright p {
    font-size: 9px !important;
}
}


/* ================================ */